#footer {
  z-index: 1;
  position: fixed;
  bottom: 0;
  width: 100%;

  height: 30px;
  background-color: #686868;
  border-top: 2px solid #484848;

  p {
    text-align: center;
    line-height: 30px;
    color: #f9f9f9;
  }
}